uuid:
  -
    value: 22d7e8bd-4c85-4e94-abc2-682047ae14bb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_istock_000039840202_large.jpg
uri:
  -
    value: 'public://2019-10/art_istock_000039840202_large.jpg'
    url: /sites/default/files/2019-10/art_istock_000039840202_large.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 606511
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:45:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:45:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
